/*
Theme Name: AEAWA Theme
Description: This is the theme for the AEAWA website
Author: Axiom Design Partners
Author URI:  https://www.axiomdp.com.au
Template: salient
Version: 20.11.24
*/
@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&family=Roboto+Condensed:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
:root {
  font-size: 17px;
  font-family: "Roboto Condensed", sans-serif;
  line-height: 1.5;
  color: #3f495a;
  letter-spacing: 0.005em; }
  @media (max-width: 999px) {
    :root {
      font-size: 14px; } }
body {
  font-size: inherit !important;
  font-family: inherit !important;
  line-height: inherit !important;
  color: inherit !important; }
  body h1, body h2, body h3, body h4, body h5, body h6,
  body .h1, body .h2, body .h3, body .h4, body .h5, body .h6 {
    font-family: "Oswald", sans-serif;
    line-height: 1.1 !important; }
  body h1, body .h1 {
    font-size: 3.2em; }
  body h2, body .h2 {
    font-size: 2em; }
  body h3, body .h3 {
    font-size: 1.3em; }
  body h4, body .h4 {
    font-size: 1.125em; }
  body h5, body .h5 {
    font-size: 1em; }
  body h6, body .h6 {
    font-size: 0.875em; }
  @media (max-width: 999px) {
    body h2, body .h2 {
      font-size: 1.75em; } }
  body h1, body .h1, body h2, body .h2 {
    color: #3f495a; }
  body h3, body h4,
  body .h3, body .h4 {
    color: #e3001d; }
  body .bold, body strong, body b {
    font-family: inherit !important; }
  body .lead {
    font-weight: 600;
    line-height: 1.35; }
    @media (min-width: 1000px) {
      body .lead {
        font-size: 1.25rem; } }
  @media (min-width: 1000px) {
    body .large-text h1, body .large-text .h1 {
      font-size: 4.8em; }
    body .large-text h2, body .large-text .h2 {
      font-size: 3em; }
    body .large-text h3, body .large-text .h3 {
      font-size: 1.95em; }
    body .large-text h4, body .large-text .h4 {
      font-size: 1.6875em; }
    body .large-text h5, body .large-text .h5 {
      font-size: 1.5em; }
    body .large-text h6, body .large-text .h6 {
      font-size: 1.3125em; } }
.red:not(.full-width-section) {
  background-color: #e3001d !important; }

.red.full-width-section .row-bg-overlay {
  background-color: #e3001d; }

.red-text {
  color: #e3001d !important; }
  .red-text a {
    color: inherit; }
    .red-text a:hover {
      color: #b60017; }

.black:not(.full-width-section) {
  background-color: #000000 !important; }

.black.full-width-section .row-bg-overlay {
  background-color: #000000; }

.black-text {
  color: #000000 !important; }
  .black-text a {
    color: inherit; }
    .black-text a:hover {
      color: black; }

.white:not(.full-width-section) {
  background-color: #ffffff !important; }

.white.full-width-section .row-bg-overlay {
  background-color: #ffffff; }

.white-text {
  color: #ffffff !important; }
  .white-text a {
    color: inherit; }
    .white-text a:hover {
      color: #cccccc; }

.grey:not(.full-width-section) {
  background-color: #2f3744 !important; }

.grey.full-width-section .row-bg-overlay {
  background-color: #2f3744; }

.grey-text {
  color: #2f3744 !important; }
  .grey-text a {
    color: inherit; }
    .grey-text a:hover {
      color: #262c36; }

.off-white:not(.full-width-section) {
  background-color: #eaebec !important; }

.off-white.full-width-section .row-bg-overlay {
  background-color: #eaebec; }

.off-white-text {
  color: #eaebec !important; }
  .off-white-text a {
    color: inherit; }
    .off-white-text a:hover {
      color: #bbbcbd; }

.black.alt:not(.full-width-section) {
  background-color: #13161b !important; }

.black.alt.full-width-section .row-bg-overlay {
  background-color: #13161b; }

body .nectar-button {
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.02em;
  font-family: "Oswald", sans-serif; }
  body .nectar-button.small {
    font-size: 0.75rem; }
  body .nectar-button.medium {
    font-size: 0.875rem; }
  body .nectar-button.large {
    font-size: 1rem; }
  body .nectar-button.jumbo {
    font-size: 1.25rem; }
  body .nectar-button.extra_jumbo {
    font-size: 3rem; }

body.material #header-secondary-outer {
  background-color: #e3001d !important; }
  body.material #header-secondary-outer .nectar-center-text {
    text-align: right;
    font-weight: 600;
    max-width: none;
    text-transform: uppercase;
    padding: 10px 28px;
    color: #ffffff;
    letter-spacing: 0.02em; }
    body.material #header-secondary-outer .nectar-center-text a {
      color: #000000; }
      body.material #header-secondary-outer .nectar-center-text a:hover, body.material #header-secondary-outer .nectar-center-text a:focus {
        color: #ffffff !important; }

#header-outer[data-transparent-header="true"][data-transparent-shadow-helper="true"].transparent:not(.dark-slide):before {
  background: linear-gradient(to top, rgba(24, 28, 34, 0) 0%, rgba(24, 28, 34, 0.5) 60%, rgba(0, 0, 0, 0.75) 100%); }

#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a {
  font-size: 1.15rem;
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  color: #2f3744;
  opacity: 0.75; }
  #header-outer[data-lhe="animated_underline"] #top nav > ul > li > a:hover {
    opacity: 1; }

#header-outer[data-lhe="animated_underline"] #top nav > ul > li.current-menu-item > a {
  opacity: 1; }

#header-outer[data-lhe="animated_underline"].small-nav {
  background-color: #e3001d; }
  #header-outer[data-lhe="animated_underline"].small-nav #top nav > ul > li > a {
    color: #ffffff; }
    #header-outer[data-lhe="animated_underline"].small-nav #top nav > ul > li > a:after {
      border-color: #ffffff !important; }

#header-outer[data-lhe="animated_underline"]:not(.small-nav).dark-slide #top nav > ul > li > a, #header-outer[data-lhe="animated_underline"]:not(.small-nav).dark-slide.transparent #top nav > ul > li > a {
  color: #2f3744 !important; }
  #header-outer[data-lhe="animated_underline"]:not(.small-nav).dark-slide #top nav > ul > li > a:after, #header-outer[data-lhe="animated_underline"]:not(.small-nav).dark-slide.transparent #top nav > ul > li > a:after {
    border-color: #e3001d !important; }

@media (min-width: 1000px) {
  .sticky-wrapper {
    height: auto !important; }
  body .page-submenu {
    text-align: right !important; }
    body .page-submenu > div {
      left: inherit !important;
      margin-left: 0 !important;
      width: auto !important; }
    body .page-submenu ul {
      text-transform: uppercase;
      font-weight: 600;
      position: relative;
      transition: transform 0.6s ease-out, right 0.6s ease-out;
      display: inline-block !important;
      transform: translateX(50%);
      right: 50%;
      text-align: center; }
      body .page-submenu ul li {
        margin: 0; }
        body .page-submenu ul li a {
          padding: 1.25rem 0.75em;
          position: relative; }
          body .page-submenu ul li a:after {
            content: "";
            display: block;
            width: 100%;
            height: 0;
            position: absolute;
            bottom: 0;
            left: 0;
            background-color: #e3001d;
            opacity: 0;
            transition: height 0.4s, opacity 0.4s; }
        body .page-submenu ul li.current-menu-item a {
          background-color: rgba(0, 0, 0, 0.2);
          opacity: 1; }
          body .page-submenu ul li.current-menu-item a:after {
            height: 2px;
            opacity: 1; }
    body .page-submenu.stuck > div {
      padding-right: calc(28px + 1rem); }
    body .page-submenu.stuck ul {
      transform: translateX(0);
      right: 0; }
      body .page-submenu.stuck ul li a {
        padding: 0.75rem 0.75rem;
        transition: all 0.4s ease; } }

.page-submenu .mobile-menu-link {
  border-left: none;
  border-right: none;
  padding: 16px 70px; }

#header-outer .sf-menu > li ul {
  padding: 0; }
  #header-outer .sf-menu > li ul li a {
    font-size: 0.8rem;
    padding: 1em;
    color: #2f3744; }

.post-area.featured_img_left .post-content-wrap .meta-category {
  display: none; }

.post-area.featured_img_left.span_12 .article-content-wrap .post-content-wrap {
  padding-top: 2rem;
  padding-bottom: 2rem; }

body.single-post #header-outer:not(.small-nav) {
  background-color: #ffffff; }
  body.single-post #header-outer:not(.small-nav) #top nav > ul > li > a {
    color: #2f3744 !important;
    opacity: 0.75; }
    body.single-post #header-outer:not(.small-nav) #top nav > ul > li > a:hover {
      opacity: 1; }

body.single-post .heading-title[data-header-style="default_minimal"] h1 {
  padding-top: 0; }

body.single-post #single-below-header {
  font-size: 1.25rem;
  font-weight: 600;
  color: #e3001d;
  font-family: inherit;
  text-transform: uppercase; }
  body.single-post #single-below-header span {
    font-size: inherit !important;
    font-weight: inherit !important;
    color: inherit !important;
    font-family: inherit !important;
    text-transform: inherit !important; }

.meta-category {
  display: none; }

.blog-recent .post-header .meta {
  color: #2f3744;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 0; }

.blog-recent .post-header .title {
  font-size: 1.56em; }

.blog-recent .excerpt {
  margin-bottom: 1em; }
  .blog-recent .excerpt + span {
    display: inline-block !important;
    border: 1px solid #e3001d;
    padding: 0 0.75em 0 1.5em;
    line-height: 3em;
    border-radius: 1.5em;
    font-family: "Roboto Condensed", sans-serif !important;
    transition: padding-right 0.33s cubic-bezier(0.75, 0, 0.18, 1); }

.blog-recent a:hover + .post-header + .excerpt + span {
  padding-right: 1.5em; }

#slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li a {
  font-family: "Oswald", sans-serif !important;
  font-size: 1.25rem !important;
  text-transform: uppercase !important;
  line-height: 1.1; }

#slide-out-widget-area[class*="slide-out-from-right"] .secondary-header-text {
  padding: 0.75rem;
  margin: 0 -0.75rem 1rem; }
  #slide-out-widget-area[class*="slide-out-from-right"] .secondary-header-text a {
    font-weight: 600;
    white-space: nowrap; }

.home-carousel .owl-carousel .owl-stage-outer .owl-stage {
  padding: 0; }
  @media only screen and (min-width: 1425px) {
    .home-carousel .owl-carousel .owl-stage-outer .owl-stage .owl-item .carousel-item .vc_row.inner_row {
      padding-left: calc((100vw - 1245px) / 2);
      padding-right: calc((100vw - 1245px) / 2); } }
  @media only screen and (max-width: 1424px) and (min-width: 1000px) {
    .home-carousel .owl-carousel .owl-stage-outer .owl-stage .owl-item .carousel-item .vc_row.inner_row {
      padding-left: 90px;
      padding-right: 90px; } }
  @media only screen and (max-width: 999px) and (min-width: 690px) {
    .home-carousel .owl-carousel .owl-stage-outer .owl-stage .owl-item .carousel-item .vc_row.inner_row {
      padding-left: calc((100vw - 600px) / 2);
      padding-right: calc((100vw - 600px) / 2); } }
  @media only screen and (max-width: 689px) {
    .home-carousel .owl-carousel .owl-stage-outer .owl-stage .owl-item .carousel-item .vc_row.inner_row {
      padding-left: 20px;
      padding-right: 20px; } }
  .home-carousel .owl-carousel .owl-stage-outer .owl-stage .owl-item .carousel-item .vc_row.inner_row .row_col_wrap_12_inner {
    height: 80vh;
    min-height: 80vh;
    align-content: center;
    padding: 90px 0;
    text-align: center; }
    .home-carousel .owl-carousel .owl-stage-outer .owl-stage .owl-item .carousel-item .vc_row.inner_row .row_col_wrap_12_inner > .vc_column_container {
      min-height: 30vh; }
    .home-carousel .owl-carousel .owl-stage-outer .owl-stage .owl-item .carousel-item .vc_row.inner_row .row_col_wrap_12_inner .img-with-animation {
      margin: 0 auto; }
  .home-carousel .owl-carousel .owl-stage-outer .owl-stage .owl-item .carousel-item .vc_row.inner_row.bg-overlay .row-bg-wrap .row-bg:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.6; }
  .home-carousel .owl-carousel .owl-stage-outer .owl-stage .owl-item .carousel-item .vc_row.inner_row.overlay .row-bg-wrap {
    width: 100%;
    height: 100%; }
  .home-carousel .owl-carousel .owl-stage-outer .owl-stage .owl-item .carousel-item .vc_row.inner_row.overlay-dark .row-bg-wrap {
    background-color: #181c22; }
  .home-carousel .owl-carousel .owl-stage-outer .owl-stage .owl-item .carousel-item .vc_row.inner_row.overlay-light .row-bg-wrap {
    background-color: #ffffff; }
  .home-carousel .owl-carousel .owl-stage-outer .owl-stage .owl-item .carousel-item .vc_row.inner_row.overlay-10 .row-bg-wrap {
    opacity: 0.1; }
  .home-carousel .owl-carousel .owl-stage-outer .owl-stage .owl-item .carousel-item .vc_row.inner_row.overlay-20 .row-bg-wrap {
    opacity: 0.2; }
  .home-carousel .owl-carousel .owl-stage-outer .owl-stage .owl-item .carousel-item .vc_row.inner_row.overlay-30 .row-bg-wrap {
    opacity: 0.3; }
  .home-carousel .owl-carousel .owl-stage-outer .owl-stage .owl-item .carousel-item .vc_row.inner_row.overlay-40 .row-bg-wrap {
    opacity: 0.4; }
  .home-carousel .owl-carousel .owl-stage-outer .owl-stage .owl-item .carousel-item .vc_row.inner_row.overlay-50 .row-bg-wrap {
    opacity: 0.5; }
  .home-carousel .owl-carousel .owl-stage-outer .owl-stage .owl-item .carousel-item .vc_row.inner_row.overlay-60 .row-bg-wrap {
    opacity: 0.6; }
  .home-carousel .owl-carousel .owl-stage-outer .owl-stage .owl-item .carousel-item .vc_row.inner_row.overlay-70 .row-bg-wrap {
    opacity: 0.7; }
  .home-carousel .owl-carousel .owl-stage-outer .owl-stage .owl-item .carousel-item .vc_row.inner_row.overlay-80 .row-bg-wrap {
    opacity: 0.8; }
  .home-carousel .owl-carousel .owl-stage-outer .owl-stage .owl-item .carousel-item .vc_row.inner_row.overlay-90 .row-bg-wrap {
    opacity: 0.9; }

.home-carousel .owl-carousel .owl-dots {
  position: absolute;
  width: 100%;
  padding-bottom: 1rem;
  bottom: 0; }
  .home-carousel .owl-carousel .owl-dots .owl-dot span {
    background: rgba(255, 255, 255, 0.7); }

#footer-outer {
  background-color: #2f3744;
  color: #ffffff; }
  #footer-outer .widget {
    color: #ffffff; }
    #footer-outer .widget h4 {
      font-family: "Oswald", sans-serif;
      color: #e3001d;
      font-size: 1.3em; }
    #footer-outer .widget p a {
      color: #ffffff;
      opacity: 0.7;
      transition: opacity 0.2s; }
      #footer-outer .widget p a:hover {
        color: inherit !important;
        opacity: 1; }
  @media only screen and (max-width: 690px) {
    #footer-outer .widget {
      text-align: center; } }
  #footer-outer .widget_media_image {
    text-align: right; }
    #footer-outer .widget_media_image .aeawa-logo {
      max-width: 280px !important; }
    @media only screen and (max-width: 690px) {
      #footer-outer .widget_media_image {
        text-align: center; } }
  #footer-outer #copyright {
    background-color: #181c22 !important;
    color: #979ba2; }
    #footer-outer #copyright a {
      color: #ffffff; }
      #footer-outer #copyright a:hover, #footer-outer #copyright a:focus {
        color: #ffffff !important;
        text-decoration: underline; }

.document-gallery .document-icon-row {
  text-align: center; }
  @media (min-width: 1000px) {
    .document-gallery .document-icon-row:last-child {
      margin-bottom: -2rem; } }
  .document-gallery .document-icon-row .document-icon {
    min-width: 14%;
    margin-bottom: 2rem;
    overflow: visible; }
    @media (max-width: 999px) {
      .document-gallery .document-icon-row .document-icon {
        width: 100% !important;
        margin-bottom: 0.5rem; } }
    .document-gallery .document-icon-row .document-icon a {
      padding: 0 0.5rem;
      display: block; }
      .document-gallery .document-icon-row .document-icon a:hover img {
        transform: scale(1.1); }
    .document-gallery .document-icon-row .document-icon img {
      display: block;
      border: 1px solid #eaebec;
      box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
      transition: all 0.3s ease; }
      @media (max-width: 999px) {
        .document-gallery .document-icon-row .document-icon img {
          display: none; } }
    .document-gallery .document-icon-row .document-icon .title {
      font-size: 0.875rem;
      line-height: 1.5; }
      @media (max-width: 999px) {
        .document-gallery .document-icon-row .document-icon .title {
          font-size: 0.875rem; } }
@media (max-width: 999px) {
  .hidden-xs {
    display: none; } }

.pum-container .wpb_column .wpb_content_element {
  margin-bottom: 0; }

.pum-container .wpb_column p {
  padding: 0;
  margin-bottom: 1em; }
  .pum-container .wpb_column p:last-child {
    margin-bottom: 0; }

.pum-content + .pum-close {
  text-transform: uppercase !important; }

html.pum-open.pum-open-overlay.pum-open-scrollable body > [aria-hidden] {
  padding: 0 !important; }

blockquote {
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  color: #2f3744; }
  .testimonial_slider:not([data-style*="multiple_visible"]) blockquote {
    color: #2f3744; }

.wpb_row.full-width-section,
.wpb_row.full-width-content,
body.material .wpb_row.full-width-section,
body.material .wpb_row.full-width-content {
  margin-bottom: -1px; }

.wpcf7-form input[type=text], .wpcf7-form textarea, .wpcf7-form input[type=email], .wpcf7-form input[type=password], .wpcf7-form input[type=tel], .wpcf7-form input[type=url], .wpcf7-form input[type=search], .wpcf7-form input[type=date], .wpcf7-form .material.woocommerce-page[data-form-style="default"] input#coupon_code {
  background-color: #ffffff; }

.grecaptcha-badge {
  visibility: hidden; }
